Subject: Re: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 10 Sep 2022 06:49:36 +0200

Stefan Kangas <[email-masked]> writes:

> I'm forwarding this patch to the bug tracker, that AFAICT was never
> installed or followed up on.  The first patch saw some discussion here:

[...]

> +     `(line-number ((,class (:inherit fringe :foreground "dark gray"))))

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

So the suggestion is to make the `display-line-numbers-mode' line
numbers have the same background colour as the fringe instead of the
buffer.

I agree with Eli here -- I don't think this is clearly better than what
we already have.  So I don't think we should be doing this, and I'm
therefore closing this bug report.